package com.duiba.tuia.youtui.web.constant;

/**
 * Created by zhou_wb on 2017/8/4.
 */
public enum PreSource {
    BUOY(2,"浮标"),
    BACK(4,"返回");
    private int type;
    private String desc;

    PreSource(int type, String desc) {
        this.type = type;
        this.desc = desc;
    }

    public int getType() {
        return type;
    }

    public String getDesc() {
        return desc;
    }

}
